Source: mysql-connector-python
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
           Brian May <bam@debian.org>,
Build-Depends: debhelper-compat (= 12),
               default-mysql-server | virtual-mysql-server,
               dh-python,
               pylint,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://dev.mysql.com/doc/connector-python/en/index.html
Vcs-Git: https://salsa.debian.org/python-team/packages/mysql-connector-python.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mysql-connector-python

Package: python3-mysql.connector
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: pure Python implementation of MySQL Client/Server protocol (Python3)
 MySQL driver written in Python which does not depend on MySQL C client
 libraries and implements the DB API v2.0 specification (PEP-249).
 .
 MySQL Connector/Python is implementing the MySQL Client/Server protocol
 completely in Python. This means you don't have to compile anything or MySQL
 (client library) doesn't even have to be installed on the machine.
 .
 This package contains the Python 3 version of mysql.connector.
